none
Cluster Hyper-V et niveau d'OS

    Question

  • Bonjour à tous,

    Je me permets de poser ce petit billet pour vous poser une question qui concerne un projet que je vais lancer. Dans mon entreprise, nous avons actuellement deux Hyper-V, un 2008 R2 et un 2012. Ils sont indépendant actuellement, j'aimerai monter un cluster en basculement, afin de fiabiliser le service. 

    Ma question est la suivante, suis-je obligé de mettre à niveau mon 2008 R2 en 2012 pour cela?


    vendredi 24 novembre 2017 16:53

Réponses

  • Oui. Un cluster doit impérativement est construit avec des OS de même version, même niveau de patch et même niveau de fix.
    samedi 25 novembre 2017 10:20
  • +1 pour Loic,

    Il faut avoir la même version du système d’exploitation si non la configuration du cluster ne sera pas validée.

    La mise à niveau de l'hyper-v 2008 R2 vers 2012 , n'est pas suffisante pour l'installation du cluster , il faut s'assurer que le hardware est certifié pour la version Windows 2012

    Il est recommandé d'utiliser deux serveurs identiques ( hardware et software) pour ne pas avoir  des mauvaises surprise ne cas de basculement.

    je vous invite à consulter ce lien pour plus de détails: Failover Clustering Hardware Requirements and Storage Options


    Please don't forget to mark the correct answer, to help others who have the same issue. Thameur BOURBITA MCSE | MCSA My Blog : http://bourbitathameur.blogspot.fr/

    mardi 28 novembre 2017 19:00
    Modérateur
  • Bonsoir,

    seul Windows 2016 peut s'installer dans un cluster 2012 R2, et principalement le temps de la migration.

    A+


    Thierry DEMAN. Exchange MVP. MCSE:Messaging 2013,MCSE:Server Infrastructure 2012(83 MCPs). MCSA Office 365 https://mvp.microsoft.com/en-us/mvp/Thierry%20Deman-7660 http://base.faqexchange.info

    mardi 28 novembre 2017 21:02

Toutes les réponses

  • Oui. Un cluster doit impérativement est construit avec des OS de même version, même niveau de patch et même niveau de fix.
    samedi 25 novembre 2017 10:20
  • +1 pour Loic,

    Il faut avoir la même version du système d’exploitation si non la configuration du cluster ne sera pas validée.

    La mise à niveau de l'hyper-v 2008 R2 vers 2012 , n'est pas suffisante pour l'installation du cluster , il faut s'assurer que le hardware est certifié pour la version Windows 2012

    Il est recommandé d'utiliser deux serveurs identiques ( hardware et software) pour ne pas avoir  des mauvaises surprise ne cas de basculement.

    je vous invite à consulter ce lien pour plus de détails: Failover Clustering Hardware Requirements and Storage Options


    Please don't forget to mark the correct answer, to help others who have the same issue. Thameur BOURBITA MCSE | MCSA My Blog : http://bourbitathameur.blogspot.fr/

    mardi 28 novembre 2017 19:00
    Modérateur
  • Bonsoir,

    seul Windows 2016 peut s'installer dans un cluster 2012 R2, et principalement le temps de la migration.

    A+


    Thierry DEMAN. Exchange MVP. MCSE:Messaging 2013,MCSE:Server Infrastructure 2012(83 MCPs). MCSA Office 365 https://mvp.microsoft.com/en-us/mvp/Thierry%20Deman-7660 http://base.faqexchange.info

    mardi 28 novembre 2017 21:02